<ion-view title="Pontos Fixos">
    <ion-nav-buttons side="left">
        <button menu-toggle="left" class="button button-icon icon ion-navicon"></button>
    </ion-nav-buttons>

    <ion-content scroll="true">
        <div class="card" ng-repeat="p in pontos">
            <h4> {{p.nome}} </h4>
            Endereco: {{p.endereco}} <br/>
            Telefone: {{p.telefone}} <br/>
        </div>
    </ion-content>
</ion-view>
